/*start css for LuxGlobalclean*/
@font-face {
    font-family: lato-regular;
    src: url(../fonts/lato-regular.ttf);
}

@font-face {
    font-family: Raleway-Bold;
    src: url(../fonts/Raleway-Bold.ttf);
}

:root {
    --body-font: "lato-regular", sans-serif;
    --header-font: "Raleway-Bold", sans-serif;
    --body-color: #FFFFFF;
    --primary-color: #0c266c;
    --secondary-color: #4743c9;
    --light-color: #f6f8ff;
    --hover-alt-color: #0c266c;
    --white-color: #ffffff;
    --light-color: #f2f3f9;
    --light-blue: #8599ce;
}


html {
    overflow-x: hidden;
    scroll-behavior: smooth;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    scroll-behavior: smooth;
}

body {
    font-size: 16px;
    color: var(--primary-color);
    font-family: var(--body-font);
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    line-height: 1.7;
}

a {
    text-decoration: none !important;
    transition: 0.3s;
}

button {
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    border: 0px;
    outline: none !important;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: inline-block;
    width: 100%;
}

img {
    max-width: 100%;
    height: auto;
}

*, ::after, ::before {
    box-sizing: border-box;
}


/*==============preset css======*/
.pad_t_b_60 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.pad_l_r_0 {
    padding-left: 0px;
    padding-right: 0px;
}

.pad_t_60 {
    padding-top: 60px;
}

.pad_t_118 {
    padding-top: 118px;
}

.pad_b_60 {
    padding-bottom: 60px;
}

.pad_b_20 {
    padding-bottom: 20px;
}

.pad_t_b70 {
    padding-top: 70px;
    padding-bottom: 70px;
}

.pad_t_35 {
    padding-top: 35px;
}

.pad_b_35 {
    padding-bottom: 35px;
}

.m_0 {
    margin: 0;
}

.mar_b60 {
    margin-bottom: 70px;
}

.pad_t_83 {
    padding-top: 83px;
    padding-bottom: 24px;
}

.smfont {
    font-size: 28px;
}

.pl_40 {
    padding-left: 40px;
}

.gp35 {
    margin-bottom: 54px;
}

/*page css start*/

.listbox p {
    color: var(--light-blue);
}

.topbar {
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar-nav {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    justify-content: end;
    margin-right: 25px;
}

.nav-link {
    display: block;
    padding: .5rem 1rem;
    color: var(--primary-color);
    text-decoration: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}

.btn_spc {
    background-color: var(--secondary-color);
    color: #fff;
    width: 156px;
    padding: 11px 16px;
    transition: 0.2s;
}

.btn_spc:hover {
    background-color: var(--primary-color);
    color: #fff;
    width: 156px;
    padding: 11px 16px;
    transition: 0.2s;
}

.btn_mbtn {
    background-color: var(--secondary-color);
    color: #fff;
    padding: 11px 16px;
    transition: 0.2s;
}

.btn_mbtn:hover {
    background-color: var(--primary-color);
    color: #fff;
    padding: 11px 16px;
    transition: 0.2s;
}

.sldr {
    position: relative;
}

.sldr:before {
    position: absolute;
    content: "";
    background: url(../images/earth.png) no-repeat right;
    height: 773px;
    width: 553px;
    right: 0px;
    top: 10px;
}

.sldr:after {
    position: absolute;
    content: "";
    background: url(../images/watch.png) no-repeat;
    height: 376px;
    width: 553px;
    left: 0px;
    top: 10px;
}

.sldr {
    position: relative;
}

.mid {
    position: relative;
}

.mid:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 764px;
    background-color: var(--light-color);
    top: 0px;
    bottom: 0px;
    z-index: -1;
}

.box {
    background-color: var(--light-color);
    box-shadow: 2px 3.464px 24px 0px rgba(106, 105, 194, 0.25);
    padding: 48px 25px 19px 25px;
    border-radius: 10px;
    z-index: 999;
    position: relative;
}

.ic_box {
    text-align: center;
    background-color: #f6f8ff;
    box-shadow: 2px 3.464px 24px 0px rgba(106, 105, 194, 0.25);
    border-bottom-right-radius: 22px;
    border-top-left-radius: 38px;
    padding: 16px;
    margin-bottom: 30px;
    cursor: pointer;
    transition: all 1s;
}

.ic_box h4 {
    font-family: var(--header-font);
    font-size: 16px;
    padding-top: 20px;
}

.mover_up :hover {
    transition: all .5s;
    transform: translateY(-12px);
}

.singlebox .single-item {
    border-radius: 20px;
    background-color: #f6f8ff;
    box-shadow: 2px 3.464px 24px 0px rgba(106, 105, 194, 0.25);
    text-align: center;
    padding: 40px 15px 33px;
    margin-bottom: 20px;
}

.singlebox .single-item h5 {
    margin: 21px 0 15px;
    color: var(--primary-color);
    font-size: 22px;
    font-family: var(--header-font);
}

.cont h3 {
    color: var(--primary-color);
    font-size: 35px;
    font-family: var(--header-font)
}

.bcontent {
    padding-bottom: 70px;
    padding-top: 65px;
}

.singlebox {
    padding-bottom: 60px;
}

.headerbox h3 {
    font-family: var(--header-font);
    font-size: 65px;
    text-align: left;
}

.headerbox p {
    text-align: left;
}

.headerbox {
    padding-top: 50px;
}

.allsitep {
    background: url(../images/about-banner-bg.png) no-repeat;
}

.shed {
    color: var(--white-color);
    padding-top: 150px;
    padding-bottom: 150px;
    text-align: center;
}

.shed h2 {
    font-family: var(--header-font);
    font-size: 40px;
}

.value {
    background-color: var(--light-color);
    padding-top: 65px;
    padding-bottom: 33px;
    margin-bottom: 65px;
}

.value .single-box {
    border-radius: 10px;
    background-color: var(--white-color);
    padding: 30px;
    margin-bottom: 30px;
}

.text-box h4 {
    color: var(--header-font);
    font-size: 25px;
    font-family: var(--header-font);
}

.value .single-box .text-box {
    margin-left: 30px;
}

.value .single-box img {
    max-width: initial;
}

.text-sec {
    color: var(--secondary-color);
}

.rounded-pill {
    border-radius: 50rem !important;
    background-color: var(--light-color);
    width: 64px !important;
    height: 64px;
    padding: 16px;
}

.title {
    color: var(--header-font);
    font-size: 25px;
    font-family: var(--header-font);
}

.form-icon svg {
    position: absolute;
    left: 15px;
    top: 10px;
}

.rechargebox {
    border-radius: 5px;
    background-color: var(--light-color);
    box-shadow: 2px 3.464px 24px 0px rgba(106, 105, 194, 0.25);
    padding: 35px;
    /* margin-top: 5px; */
}

.icbxo {
    text-align: center;
    padding: 19px;
    width: 190px;
    display: inline-block;
    background-color: #f6f8ff;
    box-shadow: 2px 3.464px 24px 0px rgba(106, 105, 194, 0.25);
    border-bottom-right-radius: 22px;
    border-top-left-radius: 38px;
    margin-right: 15px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.icbxo img {
    width: 18%;
    padding-bottom: 13px;
}

.icbxo h5 {
    font-size: 15px;
}

.rbox h4 {
    font-size: 22px;
    font-family: var(--header-font);
    margin-bottom: 15px;
}

.rbox {
    margin-bottom: 30px;
}

.side_menu ul li {
    font-size: 15px;
    background-color: var(--light-color);
    padding: 15px 10px;
    color: var(--primary-color);
    border-bottom: 1px solid #dfdfdf;
    transition: 0.3s;
}

.side_menu ul li a {
    font-size: 15px;
    color: var(--primary-color);
}

.side_menu ul li:hover, .side_menu ul li a :hover {
    font-size: 15px;
    color: var(--secondary-color);
    border-bottom: 1px solid #dfdfdf;
    background-color: #f6f8ff;
}

.sub_hed h4 {
    font-family: var(--header-font);
    display: flex;

}

.rplan {
    color: var(--secondary-color);
    font-size: 13px;
    padding-top: 6px;
    transition: 0.3s;
}

.rplan:hover {
    color: var(--primary-color);
    transition: 0.3s;
}

.back_color {
    background-color: var(--light-color);
    border-radius: 5px;
    position: relative;
}

.ic_boxm {
    position: relative;
    text-align: center;
    margin-bottom: 30px;
}

.ic_boxm img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    box-shadow: 2px 3.464px 24px 0px rgba(106, 105, 194, 0.25);
}

.back_color {
    background-color: var(--light-color);
    border-radius: 5px;
    position: relative;
    padding: 37px 25px;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 0.6rem 0rem;
    color: inherit;
    text-decoration: none;
    background-color: transparent;
    border-bottom: 1px solid rgba(0, 0, 0, .125);
    margin-bottom: 10px;
    border-top: none;
    border-left: none;
    border-right: none;
}

.e_box {
    background-color: var(--secondary-color);
    color: #fff !important;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    font-size: 12px;
    padding: 6px;
}

.edit {
    position: absolute;
    bottom: 58px;
    left: 62px;
    background-color: var(--secondary-color);
    color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    padding: 8px;
    font-size: 14px;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 0.6rem 0rem;
    /* color: #212529; */
    text-decoration: none;
    background-color: transparent;
    border-bottom: 1px solid rgba(0, 0, 0, .125);
    margin-bottom: 10px;
}

/*dashboard style start*/
#wrapper {
    display: flex;
    border-top: 1px solid #d7d7d7;
}

#wrapper #content-wrapper {
    background-color: #f8f9fc;
    width: 100%;
    overflow-x: hidden
}

#wrapper #content-wrapper #content {
    flex: 1 0 auto;
    transition: 0.3s;
}

.sidebar {
    width: 6.5rem;
    min-height: 100vh;
    background-color: var(--secondary-color);
}

.sidebar .sidebar-brand {
    height: 4.375rem;
    text-decoration: none;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .05rem;
    z-index: 1;
    font-family: var(--header-font);
}

.container-fluid {
    padding-left: 25px;
    padding-right: 25px;
}

.sidebar-brand-icon {
    color: #fff;
}

.sidebar hr.sidebar-divider {
    border-top: 1px solid #ced0fc;
}

.sidebar .sidebar-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: .875rem;
    border-radius: .35rem;
    color: rgba(255, 255, 255, .8);
    margin-left: 1rem;
    margin-right: 1rem;
    margin-bottom: 1rem;
    padding: 1rem;
    background-color: rgba(0, 0, 0, .1);
}

.sidebar .nav-link {
    display: block;
    padding: 13px 15px;
    color: #f6f8ff;
    text-decoration: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
    font-size: 14px;
}

#content {
    padding-top: 35px;
}

.accordion-item {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .125);
    border-top: none;
}

/*start footer*/
footer {
    background-color: var(--primary-color);
    padding-top: 55px;
    border-top: 1px solid #d7d7d7;
    font-size: 13px;

}

.hed h3 {
    color: #9f9f9f;
}

.hed h3:before {
    content: "";
    position: absolute;
    width: 91px;
    height: 1px;
    background-color: #123caa;
    left: 0;
    bottom: 7px;
}

.hed {
    position: relative;
}

.hed h3 {
    color: #fff;
    padding-bottom: 20px;
    margin-bottom: 0;
    font-size: 20px;
    font-family: var(--header-font);
}

.kl li a {
    color: var(--light-blue);
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
}

.kl li a:hover {
    color: var(--light-color);
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;

}

.kl li {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    padding-bottom: 4px;
    padding-top: 8px;
}

.kl li:last-child {
    display: flex;
    border-bottom: none;
    width: 100%;
    flex-wrap: wrap;
    padding-top: 4px;
}

.ntsx {
    display: flex;
    justify-content: space-between;
    padding-bottom: 22px;
}

.ftr-link {
    margin-top: 13px;
}

.kl {
    margin-top: 5px;
}

.star {
    width: 12px;
    filter: invert(38%) sepia(12%) saturate(3376%) hue-rotate(320deg) brightness(115%) contrast(106%);
    margin-right: 9px;
}

.footerdown {
    background-color: var(--primary-color);
}

.bdr p {
    margin: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    font-size: 14px;
    color: var(--light-blue);
}

.ftr-link p {
    color: var(--light-blue);
}

.top-socil ul {
    display: flex;
    text-align: center;
}

.top-socil ul li {
    width: 38px;
    height: 38px;
    vertical-align: middle;
    border-radius: 50%;
    margin-right: 10px;
    border: 1px solid #fff;
    line-height: 1.;
    padding-top: 2px;
}

.top-socil ul li a {
    text-align: center;
    line-height: 2.3;
    font-size: 15px;
    color: #fff;
}

.top-socil ul li a:hover {
    opacity: 0.5;
}

.ftr-link span {
    color: color:var(--light-color);
    margin-right: 8px;
}

.ftr-link a {
    color: var(--light-blue);
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
}

.ftr-link a:hover {
    color: var(--light-color);
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
}

.top-socil {
    margin-top: 17px;
    margin-bottom: 20px;
    display: none;
}

/*==========================================================================*/
.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    display: block;
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}

.bdr {
    border-top: 1px solid #123caa;
}

.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
    transition: box-shadow .15s ease-in-out;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    font-size: 14px;
    color: #4743c9;
}

button:focus:not(:focus-visible) {
    outline: none !important;
}

.navbar-toggler:focus {
    text-decoration: none;
    outline: 0 !important;
    box-shadow: 0 0 0 .25rem;
}


/*for sidebar*/

.po_absol {
    background-color: #4743c9;
    color: #fff;
}

.po_absol .navbar-nav .nav-link {
    color: #fff;
}

.text_vlt {
    color: #4743c9;
    font-size: 20px;
    padding-top: 4px;
}

.text_vlt .fa-laugh-wink {
    color: #4743c9;
}

.po_absol {
    background-color: #4743c9 !important;
    color: #fff;
    position: absolute;
    height: auto;
    z-index: 9;
    min-height: 100vh;
    width: 240px;
    padding: 15px;
    transition: 0.3s;
    background-color: #f2f3f9;
}

.po_absol.collapse.show {
    transition: 0.3s;
}

.d-sm-flex {
    background-color: #f2f3f9;
    padding: 10px 15px;
    border-radius: 5px;
}

#myTabContent {
    margin-bottom: 65px;
}

/*for login*/
.loginback {
    background-color: #f2f3f9;
}

.dash_bg {
    width: 100%;
    min-height: 100%;
    min-width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login_bg {
    width: 500px;
    background-color: #f6f8ff;
    padding: 15px;
    border-radius: 5px;
}